
/* ****************** 1칸 레이아웃  ****************** */

.layout_98807_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98807_ > div:after {content:''; display:block; clear:both;}
.layout_98807_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98807_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98813_ {font-size:0;}
.title_98813_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_98813_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98813_.style_top p {padding-top:10px;}
.title_98813_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98813_.style_right p {padding-right:14px;}
.title_98813_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98813_.style_bottom p {padding-bottom:12px;}
.title_98813_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98813_.style_left p {padding-left:14px;}
.title_98813_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98813_.style_circle1 p {padding-left:20px;}
.title_98813_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98813_.style_circle2 p {padding-left:20px;}
.title_98813_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98810_ {font-size:0;}
.title_98810_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_98810_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98810_.style_top p {padding-top:10px;}
.title_98810_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98810_.style_right p {padding-right:14px;}
.title_98810_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98810_.style_bottom p {padding-bottom:12px;}
.title_98810_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98810_.style_left p {padding-left:14px;}
.title_98810_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98810_.style_circle1 p {padding-left:20px;}
.title_98810_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98810_.style_circle2 p {padding-left:20px;}
.title_98810_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98809_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98809_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98906_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98906_ > div:after {content:''; display:block; clear:both;}
.layout_98906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98906_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98908_ {font-size:0;}
.title_98908_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98908_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98908_.style_top p {padding-top:10px;}
.title_98908_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98908_.style_right p {padding-right:14px;}
.title_98908_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98908_.style_bottom p {padding-bottom:12px;}
.title_98908_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98908_.style_left p {padding-left:40px;}
.title_98908_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98908_.style_circle1 p {padding-left:20px;}
.title_98908_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98908_.style_circle2 p {padding-left:20px;}
.title_98908_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_99857_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99857_ > div {}
.layout_99857_ > div:after {content:''; display:block; clear:both;}
.layout_99857_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_99857_ > div > .container_1 {width:50%;}
.layout_99857_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_99857_ > div > .container_1 { width:100%; }
	.layout_99857_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_99857_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98910_ {overflow:hidden;}
.html_98910_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_99856_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_99856_ * {box-sizing:border-box;}
.img_99856_ a {display:block; text-decoration:none;}
.img_99856_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99858_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99858_ > div:after {content:''; display:block; clear:both;}
.layout_99858_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99858_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98911_ {overflow:hidden;}
.html_98911_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98913_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_98913_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99779_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99779_ > div:after {content:''; display:block; clear:both;}
.layout_99779_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99779_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_99782_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_99782_.style_line a {background:transparent; color:#d00000;}
.button_99782_.space_normal a {padding:.6em 1.2em;}
.button_99782_.space_wide a {padding:.6em 2em;}
.button_99782_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99780_ {font-size:0;}
.title_99780_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99780_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99780_.style_top p {padding-top:10px;}
.title_99780_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99780_.style_right p {padding-right:14px;}
.title_99780_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99780_.style_bottom p {padding-bottom:12px;}
.title_99780_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99780_.style_left p {padding-left:14px;}
.title_99780_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99780_.style_circle1 p {padding-left:20px;}
.title_99780_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99780_.style_circle2 p {padding-left:20px;}
.title_99780_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99783_ {font-size:0;}
.title_99783_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99783_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99783_.style_top p {padding-top:10px;}
.title_99783_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99783_.style_right p {padding-right:14px;}
.title_99783_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99783_.style_bottom p {padding-bottom:12px;}
.title_99783_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99783_.style_left p {padding-left:14px;}
.title_99783_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99783_.style_circle1 p {padding-left:20px;}
.title_99783_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99783_.style_circle2 p {padding-left:20px;}
.title_99783_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98535_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98535_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98535_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
